## novnc 0.4+dfsg+1+20130425+git4973b9cc80

=== debian/changelog ===
novnc (1:0.4+dfsg+1+20130425+git4973b9cc80-1ubuntu1) saucy; urgency=low

  * d/p/revert-nova-cruft.patch: Revert Debian specific changes which are not
    present in the upstream source tree and are not overlaid with patches. This
    fixes errors with novnc use in OpenStack Nova (LP: #1231982).

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2013 12:46:23 +0100

novnc (1:0.4+dfsg+1+20130425+git4973b9cc80-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.
  * Added dependency on oslo-config.
  * Updated debian/patches/python-disutils.patch.
  * Removed rebind and websockify from /usr/share/util, since they are
    available in the websockify package.
  * Now depends on libjs-swfobject and use that file instead of the embbeded
    version.
  * Switch novnc from arch: any to arch: all since there's no built binaries
    in the package anymore (those are in websockify).
  * Delete the debian/novnc.init, because the init script is in nova-novncproxy
    already.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 May 2013 23:55:04 +0800

novnc (1:0.4+dfsg+1-7) experimental; urgency=low

  * Added missing usr/share/novnc folder (Closes: #705669), thanks to
    Denis Laxalde <denis.laxalde@logilab.fr> for reporting it.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Apr 2013 21:53:58 +0800

novnc (1:0.4+dfsg+1-6) experimental; urgency=low

  * Removes /usr/bin/websockify and /usr/bin/rebind, and now depends on the
    websockify package which has them.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2013 22:26:08 +0800

novnc (1:0.4+dfsg+1-5) experimental; urgency=low

  [ Mehdi Abaakouk ]
  * New upstream release
  * Change uptream URL
  * Change epoch to follow novnc version

  [ Ghe Rivero]
  * Removed depend on nova-common
  * Split config file

  [ Thomas Goirand ]
  * Added a get-vcs-source target.
  * Added a gbp.conf file.
  * Now using openstack-pkg-tools for packaging.
  * Increased compat level to 9, now the compat level and debhelper
    build-depends are matching (sic!!!).
  * Pre-Depends: dpkg (>= 1.15.6~) because of xz compression.
  * Reviewed long description.
  * Added a watch file.
  * Added a patch description for the distutil patch.
  * Added missing dependency python-nova.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 16:47:45 +0000

novnc (2012.1~e3+dfsg+1-4) unstable; urgency=low

  * replace debian/rules build: target with override_dh_auto_build-arch:
    otherwise it is ignored and fails when running dpkg-buildpackage -B

 -- Loic Dachary (OuoU) <loic@debian.org>  Tue, 26 Jun 2012 21:57:28 +0200

novnc (2012.1~e3+dfsg+1-3) unstable; urgency=low

  * Add a build-depend on python-greenlet. There is no actual need for
    python-greenlet at build time. But on some architectures
    python-greenlet is not yet available and novnc should not try to build
    because the resulting package will fail to install. This workaround
    should not be necessary but the maintainer of python-greenlet has not
    resolved portability issues in months at this time and we cannot
    assume it will be resolved quickly. (Closes: #665893).

 -- Loic Dachary (OuoU) <loic@debian.org>  Tue, 26 Jun 2012 11:17:31 +0200

novnc (2012.1~e3+dfsg+1-2) unstable; urgency=low

  [ Ghe Rivero ]
  * Bumped Debian Policy Version
  * Updated copyright file

  [ Thomas Goirand ]
  * Added a debian/novnc.postinst creating nova user and group.
  * Added a debian/gbp.conf

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2012 10:31:31 -0400

novnc (2012.1~e3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 30 Jan 2012 17:09:57 +0100

novnc (0.1) maverick; urgency=low

  * First upstream release

 -- Joel Martin <github@martintribe.org>  Tue, 05 Jul 2011 01:00:00 -0600
