=== debian/control ===
Source: novnc
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), openstack-pkg-tools, python (>=2.6.6-3~)
Build-Depends-Indep: python-greenlet
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/novnc.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/novnc.git
Homepage: http://github.com/kanaka/noVNC

Package: novnc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         libjs-swfobject,
         python (>= 2.6.6-3~),
         python-nova,
         python-novnc,
         python-numpy,
         websockify,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: HTML5 VNC client - daemon and programs
 noVNC is a HTML5 VNC (WebSockets, Canvas) with encryption (wss://) support
 client that runs well in any modern browser including mobile browsers
 (iPhone/iPad and Android). More than 16 companies/projects have integrated
 noVNC into their products including Ganeti Web Manager, OpenStack, and
 OpenNebula.
 .
 This package contains the daemon and programs.

Package: python-novnc
Architecture: all
Section: python
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python (>= 2.6.6-3~),
         python-nova,
         python-oslo.config,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: HTML5 VNC client - libraries
 noVNC is a HTML5 VNC (WebSockets, Canvas) with encryption (wss://) support
 client that runs well in any modern browser including mobile browsers
 (iPhone/iPad and Android). More than 16 companies/projects have integrated
 noVNC into their products including Ganeti Web Manager, OpenStack, and
 OpenNebula.
 .
 This package installs the core Python parts of NoVNC.
