=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

UPSTREAM_GIT := git://github.com/kanaka/noVNC.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2

override_dh_clean:
	make -C utils clean
	dh_clean

override_dh_fixperms:
	dh_fixperms
	rm -rf $(CURDIR)/debian/novnc/usr/share/novnc/utils
	rm -f $(CURDIR)/debian/novnc/usr/share/novnc/include/web-socket-js/swfobject.js
	ln -s ../../../javascript/swfobject/swfobject.js $(CURDIR)/debian/novnc/usr/share/novnc/include/web-socket-js/swfobject.js
