=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\+\d+$// \
https://github.com/kanaka/noVNC/tags .*/v(\d[\d\.]+)\.tar\.gz
