=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/novnc/noVNC
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_install:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	dh_install
	dh_missing --fail-missing
	rm -f $(CURDIR)/debian/novnc/usr/share/novnc/vendor/pako/LICENSE
	ln -s vnc_lite.html $(CURDIR)/debian/novnc/usr/share/novnc/vnc_auto.html
	rm -f $(CURDIR)/debian/novnc/usr/share/novnc/vendor/browser-es-module-loader/.npmignore
	sed -i -e '1s|#!/usr/bin/env perl|#!/usr/bin/perl|' $(CURDIR)/debian/novnc/usr/share/novnc/utils/b64-to-binary.pl

override_dh_auto_build:
	make -C po update-js
