## novnc 1.3.0

=== debian/changelog ===
novnc (1:1.3.0-3) unstable; urgency=medium

  * Add python3-setuptools as build-depends (Closes: #1080685).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 09:53:56 +0200

novnc (1:1.3.0-2) unstable; urgency=medium

  * Added extend-diff-ignore, cleans better (Closes: #1046241).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 17:32:00 +0200

novnc (1:1.3.0-1) unstable; urgency=medium

  * Added changes from Ricardo Ribalda Delgado. Thanks a lot to him for his
    contribution. Here's the changes (Closes: #927408):
    - New upstream release.
    - Use gitmode in watch file.
    - Add salsa-ci.yml.
    - Fix perms of genkeysymdef.js and use_require.js.
    - Fix debian/novnc.install for this new release.
    - Fix d/copyright for this release.
    - Switch to debhelper-compat 11.
    - Use python3-all:any instead of just python3-all for b-d.
    - Standards-Version: 4.6.0.
    - Add Rules-Requires-Root: no.
    - add nodejs as depends.
    - Removed fix-for-python3.patch (there's no .py files upstream anymore).
    - Rebased use-debian-folder-node-getopt.patch.
  * vnc_auto.html links to vnc.html, which is the full version, not the light
    one.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 13:17:35 +0100
