=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
- python3-all,
+ python3-all:any,
+ python3-setuptools,
 Build-Depends-Indep:
  gettext,
  node-po2json,
  python3-greenlet,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/novnc
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/novnc.git
 Homepage: https://github.com/novnc/noVNC
+Rules-Requires-Root: no
 
 Package: novnc
 Architecture: all
 Depends:
  adduser,
+ nodejs,
  net-tools,
  python3-novnc,
  python3-numpy,
