=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@ --with python3
 
 override_dh_auto_clean:
-	echo "Do nothing..."
+	rm -rf build .stestr
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -20,9 +22,14 @@
 	dh_install
 	dh_missing --fail-missing
 	rm -f $(CURDIR)/debian/novnc/usr/share/novnc/vendor/pako/LICENSE
-	ln -s vnc_lite.html $(CURDIR)/debian/novnc/usr/share/novnc/vnc_auto.html
+	ln -s vnc.html $(CURDIR)/debian/novnc/usr/share/novnc/vnc_auto.html
 	rm -f $(CURDIR)/debian/novnc/usr/share/novnc/vendor/browser-es-module-loader/.npmignore
 	sed -i -e '1s|#!/usr/bin/env perl|#!/usr/bin/perl|' $(CURDIR)/debian/novnc/usr/share/novnc/utils/b64-to-binary.pl
 
 override_dh_auto_build:
 	make -C po update-js
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod a+x $(CURDIR)/debian/novnc/usr/share/novnc/utils/genkeysymdef.js
+	chmod a+x $(CURDIR)/debian/novnc/usr/share/novnc/utils/use_require.js
