## novnc 1.6.0

=== debian/changelog ===
novnc (1:1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop use-debian-folder-node-getopt.patch now useless.
  * Add node-commander as build-depends.
  * Add use-po.js-from-debian-folder.patch and embbed debian/po.js.
  * Update debian/novnc.install.
  * Also package .json files.
  * Add remove-max-width-from-keyboard-icons.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Apr 2025 08:52:26 +0200
