=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  gettext,
+ node-commander,
  node-po2json,
  python3-greenlet,
 Standards-Version: 4.6.0
