=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,9 @@
 	rm -f $(CURDIR)/debian/novnc/usr/share/novnc/vendor/browser-es-module-loader/.npmignore
 	sed -i -e '1s|#!/usr/bin/env perl|#!/usr/bin/perl|' $(CURDIR)/debian/novnc/usr/share/novnc/utils/b64-to-binary.pl
 
-override_dh_auto_build:
-	make -C po update-js
+#override_dh_auto_build:
+#	make -C po update-js
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod a+x $(CURDIR)/debian/novnc/usr/share/novnc/utils/genkeysymdef.js
-	chmod a+x $(CURDIR)/debian/novnc/usr/share/novnc/utils/use_require.js
