## novnc 2012.1~e3+dfsg

=== debian/control ===
Source: novnc
Section: web
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 7.0.50), python-dev (>=2.6.6-3~)
Standards-Version: 3.9.2
Homepage: https://github.com/cloudbuilders/noVNC
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/novnc.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/novnc.git
X-Python-Version: >= 2.6

Package: novnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-novnc, ${python:Depends},
 python (>= 2.6.6-3~)
Description: HTML5 VNC client
 VNC client using HTML5 (WebSockets, Canvas) with encryption (wss://) support.

Package: python-novnc
Architecture: all
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python (>= 2.6.6-3~)
Description: HTML5 VNC client - libraries
 VNC client using HTML5 (WebSockets, Canvas) with encryption (wss://) support.
 .
 This package installs the core Python parts of NoVNC.
