## novnc 2012.1~e3+dfsg+1

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Ghe Rivero <ghe.rivero@stackops.com>
+Uploaders: Ghe Rivero <ghe.rivero@stackops.com>,
+	   Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 7.0.50), python-dev (>=2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/cloudbuilders/noVNC
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/novnc.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/novnc.git
@@ -13,7 +14,10 @@
 Package: novnc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-novnc, ${python:Depends},
- python (>= 2.6.6-3~)
+ python (>= 2.6.6-3~),
+ nova-common,
+ python-numpy,
+ adduser
 Description: HTML5 VNC client
  VNC client using HTML5 (WebSockets, Canvas) with encryption (wss://) support.
