=== debian/rules ===
#!/usr/bin/make -f

# Verbose mode
# export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	make -C utils clean
	dh_clean

build:
	make -C utils rebind.so
	dh build
