## novnc 2012.2~20120906+dfsg

=== debian/changelog ===
novnc (2012.2~20120906+dfsg-0ubuntu4~cloud0) precise-folsom; urgency=low

  * New snapshot for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 10 Oct 2012 11:27:06 -0700

novnc (2012.2~20120906+dfsg-0ubuntu4) quantal; urgency=low

  * Drop the init script once again, as the 'nova-novncproxy' service
    is now properly managed by the 'nova-novncproxy' package. (LP: #1064761)

 -- Adam Gandelman <adamg@canonical.com>  Tue, 09 Oct 2012 16:52:54 -0700

novnc (2012.2~20120906+dfsg-0ubuntu3) quantal; urgency=low

  * debian/nova.init: Fix init script to use config file rather than
    flagfile. (LP: #1060125) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Oct 2012 08:50:23 -0500

novnc (2012.2~20120906+dfsg-0ubuntu2) quantal; urgency=low

  * Re-add missing init script. (LP: #1053543) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Sep 2012 13:31:37 -0500

novnc (2012.2~20120906+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream version.
  * Removed websockify bits. Thanks to Vishy.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Sep 2012 13:09:18 -0500
